@charset "utf-8";
/* CSS Document */

.line-add-friend {
	text-align:center;
	position:fixed;
	bottom:0px;
	display:block;
	z-index:2;
	width:100%;
	background-color:#ffffff;
	color:#787878;
	margin:0px;
	padding:0.8em 1em;
}

.line-add-friend-button {
	display: inline-block;
	padding:8px 15px;
	border:solid 0px #ffffff;
	border-radius:6px;
	background-color:#00B300;
	color:#ffffff;
	font-size:1em;	
	font-weight:600;
}

.line-add-friend-button a {
	color:#ffffff!important;
	text-decoration:none;
}

.line-add-friend-text {
	display: inline-block;
	margin-left:0.5em;
	line-height:2.2em;
}

@media screen and (max-width: 63.99875em) {
	.line-add-friend {
	text-align:center;
	position:fixed;
	bottom:4.7em;
	display:block;
	z-index:2;
	width:100%;
	background-color:#ffffff;
	color:#787878;
	margin:0px;
	padding:0.6em 3em 0.5em 0px;
}	
.line-add-friend-button {
	padding:2px 10px;
	margin-bottom:0.5em;
	font-size:0.9em;
}
.line-add-friend-text {
	font-size:0.8em;
	line-height:1.6;
}
}

.line-Account-link {
	text-align:center;
	position:fixed;
	bottom:0px;
	display:block;
	z-index:2;
	width:100%;
	background-color:#00B300;
	color:#ffffff;
	margin:0px;
	padding:0.8em 1em;
}
.line-Account-link-button {
	display: inline-block;
	padding:3px 15px;
	border:solid 0px #ffffff;
	border-radius:6px;
	background-color:#ffffff;
	color:#009A1C;
	font-size:1em;
	font-weight:600;
}
.line-Account-link-button a {
	color:#009A1C!important;
	text-decoration:none;
}
.line-Account-link-text {
	display: inline-block;
	margin-left:0.5em;	
	line-height:2.2em;
}

@media screen and (max-width: 63.99875em) {
	.line-Account-link {
	text-align:center;
	position:fixed;
	bottom:4.7em;
	display:block;
	z-index:2;
	width:100%;
	background-color:#00B300;
	color:#ffffff;
	margin:0px;
	padding:0.6em 3em 0.5em 0px;
}
.line-Account-link-button {
	font-size:0.9em;
	padding:2px 10px;
	margin-bottom:0px;
}
.line-Account-link-text {
	font-size:0.8em;
	line-height:1.6;
}
}